Index: trunk/language/en_UK/common.lang.php
===================================================================
--- trunk/language/en_UK/common.lang.php	(revision 8662)
+++ trunk/language/en_UK/common.lang.php	(revision 8665)
@@ -41,6 +41,6 @@
 $lang['%d hit'] = "%d hit";
 $lang['%d hits'] = "%d hits";
-$lang['%d new image'] = "%d new image";
-$lang['%d new images'] = "%d new images";
+$lang['%d new photo'] = "%d new photo";
+$lang['%d new photos'] = "%d new photos";
 $lang['%d new user'] = "%d new user";
 $lang['%d new users'] = "%d new users";
@@ -107,5 +107,5 @@
 $lang['Search tags'] = "Search tags";
 $lang['Search'] = "Search";
-$lang['See available tags'] = "See available tags";
+$lang['display available tags'] = "display available tags";
 $lang['Send new password'] = "Send new password";
 $lang['Since'] = "Since";
@@ -124,5 +124,5 @@
 $lang['You are not authorized to access the requested page'] = "You are not authorized to access the requested page";
 $lang['add to caddie'] = "add to caddie";
-$lang['add this image to your favorites'] = "add this image to your favorites";
+$lang['add this photo to your favorites'] = "add this photo to your favorites";
 $lang['Administration'] = "Administration";
 $lang['all'] = "all";
@@ -135,9 +135,9 @@
 $lang['posted on %s'] = "posted on %s";
 $lang['Best rated'] = "Best rated";
-$lang['display best rated items'] = "display best rated images";
+$lang['display best rated photos'] = "display best rated photos";
 $lang['caddie'] = "Caddie";
 $lang['Calendar'] = "Calendar";
 $lang['All'] = "All";
-$lang['display each day with pictures, month per month'] = "display each day with pictures, month per month";
+$lang['display each day with photos, month per month'] = "display each day with photos, month per month";
 $lang['View'] = "View";
 $lang['chronology_monthly_calendar'] = "Monthly calendar";
@@ -168,5 +168,5 @@
 $lang['day'][6] = "Saturday";
 $lang['Default'] = "Default";
-$lang['delete this image from your favorites'] = "delete this image from your favorites";
+$lang['delete this photo from your favorites'] = "delete this photo from your favorites";
 $lang['Delete'] = "Delete";
 $lang['descending'] = "descending";
@@ -176,6 +176,6 @@
 $lang['wrong date'] = "wrong date";
 $lang['excluded'] = "excluded";
-$lang['My favorites'] = "My favorites";
-$lang['display my favorites pictures'] = "display my favorites pictures";
+$lang['Your favorites'] = "Your favorites";
+$lang['display your favorites photos'] = "display your favorites photos";
 $lang['Favorites'] = "Favorites";
 $lang['First'] = "First";
@@ -185,6 +185,6 @@
 $lang['Hello'] = "Hello";
 $lang['available for administrators only'] = "available for administrators only";
-$lang['shows images at the root of this album'] = "shows images at the root of this album";
-$lang['See last users comments'] = "See last users comments";
+$lang['display this album'] = "display this album";
+$lang['display last user comments'] = "display last user comments";
 $lang['customize the appareance of the gallery'] = "customize the look of the gallery";
 $lang['search'] = "search";
@@ -222,5 +222,5 @@
 $lang['month'][9] = "September";
 $lang['Most visited'] = "Most visited";
-$lang['display most visited pictures'] = "display most visited pictures";
+$lang['display most visited photos'] = "display most visited photos";
 $lang['The number of images per row must be a not null scalar'] = "The number of images per row must be a nonzero integer";
 $lang['Number of images per row'] = "Number of images per row";
@@ -229,5 +229,5 @@
 $lang['Unknown identifier'] = "Unknown identifier";
 $lang['New password'] = "New password";
-$lang['Rate this picture'] = "Rate this picture";
+$lang['Rate this photo'] = "Rate this photo";
 $lang['Next'] = "Next";
 $lang['no rate'] = "no rate";
@@ -242,11 +242,11 @@
 $lang['Preferences'] = "Preferences";
 $lang['Previous'] = "Previous";
-$lang['Random pictures'] = "Random pictures";
-$lang['display a set of random pictures'] = "display a set of random pictures";
+$lang['Random photos'] = "Random photos";
+$lang['display a set of random photos'] = "display a set of random photos";
 $lang['Recent albums'] = "Recent albums";
 $lang['display recently updated albums'] = "display recently updated albums";
 $lang['Recent period'] = "Recent period";
-$lang['Recent pictures'] = "Recent pictures";
-$lang['display most recent pictures'] = "display most recent pictures";
+$lang['Recent photos'] = "Recent photos";
+$lang['display most recent photos'] = "display most recent photos";
 $lang['Redirection...'] = "Redirection...";
 $lang['Please, enter a login'] = "Please, enter a login";
@@ -281,6 +281,6 @@
 $lang['Specials'] = "Specials";
 $lang['SQL queries in'] = "SQL queries in";
-$lang['display only recently posted images'] = "display only recently posted images";
-$lang['return to the display of all images'] = "return to the display of all images";
+$lang['display only recently posted photos'] = "display only recently posted photos";
+$lang['return to the display of all photos'] = "return to the display of all photos";
 $lang['the beginning'] = "the beginning";
 $lang['Interface theme'] = "Interface theme";
@@ -334,10 +334,10 @@
 $lang['Yes'] = "Yes";
 $lang['No'] = "No";
-$lang['%d image'] = "%d image";
-$lang['%d images'] = "%d images";
-$lang['%d image is also linked to current tags'] = "%d image is also linked to current tags";
-$lang['%d images are also linked to current tags'] = "%d images are also linked to current tags";
-$lang['See images linked to this tag only'] = "See images linked to this tag only";
-$lang['images posted during the last %d days'] = "images posted during the last %d days";
+$lang['%d photo'] = "%d photo";
+$lang['%d photos'] = "%d photos";
+$lang['%d photo is also linked to current tags'] = "%d photo is also linked to current tags";
+$lang['%d photos are also linked to current tags'] = "%d photos are also linked to current tags";
+$lang['display photos linked to this tag'] = "display photos linked to this tag";
+$lang['photos posted during the last %d days'] = "photos posted during the last %d days";
 $lang['Choose an image'] = "Choose an image";
 $lang['Piwigo Help'] = "Piwigo help";
@@ -348,5 +348,5 @@
 $lang['cloud'] = "cloud";
 $lang['Reset to default values'] = "Reset to default values";
-$lang['delete all images from your favorites'] = "delete all images from your favorites";
+$lang['delete all photos from your favorites'] = "delete all photos from your favorites";
 $lang['Sent by'] = "Sent by";
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = "Cookies are blocked or not supported by your browser. You must enable cookies to log in.";
